context_reaction_block.inc currently uses drupal_set_headers() which pressflow has patched. This causes a "Warning: explode() expects parameter 2 to be string, array given in context_reaction_block->render_ajax() (line 558 of .../context/plugins/context_reaction_block.inc)" warning each time the render_ajax function is called.

Files: 

Comments

StatusFileSize
new727 bytes

See attached for implementation of drupal_set_headers() pressflow compatibility.

Status:Active» Reviewed & tested by the community

Works as expected

Status:Reviewed & tested by the community» Fixed

I remembered that I had commit rights to this XD

Status:Fixed» Closed (fixed)

Automatically closed -- issue fixed for 2 weeks with no activity.